diff -Nru valgrind-3.13.0/debian/changelog valgrind-3.13.0/debian/changelog
--- valgrind-3.13.0/debian/changelog	2017-07-24 08:41:05.000000000 +0900
+++ valgrind-3.13.0/debian/changelog	2018-01-11 17:08:25.000000000 +0900
@@ -1,3 +1,13 @@
+valgrind (1:3.13.0-1.deb7moz1) wheezy; urgency=medium
+
+  * Mozilla backport for wheezy.
+  * debian/patches/valgrind-epochs.patch: Apply patch from Julian Seward that
+    allows us to write a suppression for a leak in a library that gets
+    unloaded before shutdown.
+    Ref: https://bugs.kde.org/show_bug.cgi?id=79362
+
+ -- Mike Hommey <glandium@debian.org>  Thu, 11 Jan 2018 17:08:25 +0900
+
 valgrind (1:3.13.0-1) unstable; urgency=medium
 
   * New upstream release
diff -Nru valgrind-3.13.0/debian/patches/series valgrind-3.13.0/debian/patches/series
--- valgrind-3.13.0/debian/patches/series	2017-07-24 08:41:05.000000000 +0900
+++ valgrind-3.13.0/debian/patches/series	2018-01-11 17:08:25.000000000 +0900
@@ -4,3 +4,4 @@
 07_fix-spelling-in-binary.patch
 08_fix-spelling-in-manpage.patch
 09_fix-armhf-detect.patch
+valgrind-epochs.patch
